#include "OriginalWnd.h"
#include "ui_OriginalWnd.h"

OriginalWnd::OriginalWnd(QWidget *parent)
    : QMainWindow(parent)
    , ui(new Ui::OriginalWnd)
{
    ui->setupUi(this);

    initForm();
}

OriginalWnd::~OriginalWnd()
{
    delete ui;
}

void OriginalWnd::initForm()
{
    ui->toolButton->setIcon(QIcon(":/images/light/stop.png"));
    ui->toolButton_2->setIcon(QIcon(":/images/light/start.png"));
    ui->toolButton->setToolButtonStyle(Qt::ToolButtonTextBesideIcon);
    ui->toolButton_2->setToolButtonStyle(Qt::ToolButtonTextBesideIcon);


    ui->label_6->setPixmap(QPixmap(":/images/light/user.png").scaled(20, 20, Qt::KeepAspectRatio));
}
